﻿/*积分兑换商品-start*/
.gift-info {
    padding: 1.4rem 0;
    background: #353535;
    height: 100%;
    width:100%;
}
.gift-container {
    width: 89.3%;
    margin: 0 auto;
}
.gift_touxiang{
    display: inline-block;
    width: 3rem;
    height: 3rem;
    margin-right: .6rem;
}
.gift_touxiang img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.gift-info .gift-info1 {
    margin: 0 .7rem 1.4rem;
    font-size:1rem;
}
.corn {
    background: url("../image/WeChatMemberCard/pointBag.png") no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    text-align: center;
    padding: 2rem 0 1.8rem;
}
.little-font {
    font-size: 1.1rem;
}
.large-font {
    font-size: 2rem;
    line-height: 2.6rem;
}
ul{
    padding: 0 20px;
}
li{
    position: relative;
    padding: 20px 0;
}
.gift_img {
    display: inline-block;
    width: 6rem;
    height: 6rem;
    text-align: center;
    vertical-align: top;
    border-radius: 4px;
    margin-right: 1rem;
    overflow: hidden;
}
.gift_img img{
    width: 100%;
    height: 100%;
}
.gift_cont{
    display: inline-block;
}
.gift_pay{
    margin: 10px 0;
}
.gift_go_change{
    position: absolute;
    right:0;
    bottom: 20px;
    border-radius: 100px;
    padding: 3px 13px;
}
.gift-redeem{
    padding: 0.5rem 1rem;
    border-radius: 20px;
    float: right;
    margin-right: -1rem;
    margin-top: .2rem;
}
/*积分兑换商品-end*/

/*积分兑换商品详情-start*/

.giftDet_img{
    width:100%;
    height: 30rem;
    text-align: center;
    line-height: 30rem;
}
.giftDet_img{
    width:100%;
}
.gift_top{
    opacity: 0.57;
    line-height: 2.4rem;
    text-align: left;
    padding: 0 1rem;
    position: fixed;
    top: 0;
    width: 100%;
}
.gift_top_img{
    float: right;
    width: .8rem;
    margin-top: .8rem;
}
.giftDet_cont{
    position: relative;
    padding: 1.5rem;
    box-sizing: border-box;
}
.giftDet_name{
    margin-bottom: 1rem;
}
.giftDet_loveBox{
    display: inline-block;
    width: 2rem;
    height: 2rem;
}
.giftDet_loveBox img{
    width: 100%;
    height:100%;
    vertical-align: top;
}
.giftDet_noprice{
    text-decoration: line-through;
    margin-left:1rem;
}
.giftDet_num{
    position: absolute;
    right: 1.5rem;
    bottom: 1.5rem;
}
.giftDet_intro{
    padding:1.5rem;
}
.giftDet_btn_box{
    width:100%;
    text-align: center;
    padding: 1rem 0;
}
.giftDet_btn{
    display: inline-block;
    width:90%;
    padding: 1rem;
    border-radius: 100px;
}





.count_sp {
    background: #fff;
    padding: 7px 7px 0 7px;
    border-bottom: 1px solid #dbdada;
    float: left;
    width: 100%;
    margin-bottom: 7px;
}

.img_count_sp {
    width: 100%;
    border-bottom: 1px dashed #dfcbc1;
    margin-bottom: 5px;
}

.count_sp p {
    font-size: 15px;
    color: #2f2f2f;
    line-height: 18px;
    color: #2f2f2f;
}

.count_sp_num {
    margin-top: 15px;
    margin-bottom: 5px;
    line-height: 18px;
}

.count_sp_num label {
    color: #df2027;
    font-size: 12px;
}

.count_sp_num label span {
    font-size: 20px;
    font-family: Arial;
}

.count_sp_num font {
    margin-left: 10px;
    font-size: 12px;
    text-decoration: line-through;
    color: #737373;
}

.count_sp_num i {
    float: right;
    color: #737373;
    font-size: 12px;
    line-height: 20px;
}

.count_collect {
    float: left;
    width: 100%;
    text-align: center;
    padding: 7px 0;
}


.but_count {
    margin: 0;
    border: 0;
    padding: 0;
    line-height: 24px;
    width: 75%;
    background: #de2729;
    color: #fff;
    font-size: 15px;
}

.count_sp_info {
    padding: 8px;
    padding-bottom: 15px;
    background: #fff;
}

.count_sp_info h4 {
    font-size: 16px;
    color: #864d30;
    border-bottom: 1px solid #bfbfbf;
    padding-bottom: 9px;
    margin-top: 5px;
    margin-bottom: 9px;
}
.payWay{
    float: left;
    display: inline-block;
    width: 20%;
    margin-top: 0.3rem;
    font-size: 1.3rem;
}
.payWayList{
    float: left;
    display: inline-block;
    width: 80%;
    text-align: left;
    padding-left: 1rem;
}
.payWayList li{
    position: relative;
    padding: 0.3rem 0;
}
.img_cost_type_sure{
	position:absolute;
	right:.5rem;
	top:50%;
	width:1.5rem;
	margin-top:-.5rem;
}
/*积分兑换商品详情-end*/

/*积分兑换记录查询-start*/
.redeem_list{
    padding: .8rem 1rem;
}
.redeem_time{
    margin-bottom:5px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.redeem_prize{
    margin-top:8px;
}
.draw_none {
    position: absolute;
    width: 100%;
    top: 35%;
    text-align: center;
}
.draw_none p {
    font-size: 1.25rem;
    color: #999;
    line-height: 2.4rem;
}
.img_draw_none {
    width: 8rem;
}
/*积分兑换记录查询-end*/
/*会员公共弹窗-start*/
.divBlack {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9;
    background: rgba(0,0,0,.5);
}
#divMsg {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -40%;
    width: 80%;
    padding: 1rem 2rem;
    border-radius: 6px;
    z-index: 99;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.coupon-toast-img{
    width: 1.6rem;
    height: 1.6rem;
    position: fixed;
    top: -15%;
    right: 1rem;
}
.QR_white {
    position: relative;
    border-radius: 8px;
}
.border_w {
    position: absolute;
    width: 7rem;
    height: 7rem;
    top: -4.5rem;
    left: 50%;
    margin-left: -3.5rem;
}
.img_QRlogo {
    width: 100%;
    height: 100%;
}
.QR_nr {
    text-align: center;
    padding: 4.5rem 0 3rem;
}
.QR_nr h4 {
    padding-top: 2rem;
    opacity: .8;
}
#qrImg2{
    margin:0 auto;
}
.couponNum{
    margin-top: 1rem;
}
/*会员公共弹窗-end*/